@import "reset.css";
@import "skeleton.css";
@import "font-awesome.css";
@import "superfish.css";

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow);
@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300);

html {
	width: 100%;

}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}

* {
	-webkit-text-size-adjust: none;
}

body {
	position: relative;
	min-width: 960px;
    background-color: #002141;
    color: #737272;
    font: 14px/20px 'Open Sans', sans-serif;
}

.ic {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}

strong {
	font-weight: 700;
}

address {
	font-style: normal;
}

p {
	margin-bottom: 20px;
}

.p1 {
    margin-bottom: 14px;
}

input {
	border-radius: 0 !important;
	outline: none !important;
}


img {
	max-width: 100%;
}



/****Heads****/


h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
	color: #3e454c;
    text-transform: uppercase;
}


h2 {
    font-size: 72px;
    line-height: 30px;
    color: #f3aa29;
    /*font-weight: 300;*/
    margin-bottom: 20px;
}

h3 {
    font-size: 30px;
    line-height: 27px;
    color: #002747;
    padding-top: 50px;
    margin-bottom: 17px;
    font-weight: normal;
}

h3.head1 {
    padding-top: 111px;
    margin-bottom: 33px;
}

h4 {
    font-size: 24px;
    line-height: 27px;
    color: #002747;
    padding-top: 15px;
    margin-bottom: 16px;
}

.page1 h3 {
    padding-top: 15px;
    margin-bottom: 41px;
}

.page1 h3.head1 {
    padding-top: 41px;
}

h5 {
    font-size: 20px;
    padding-top: 50px;
    line-height: 27px;
    color: #002747;
    text-transform: uppercase;
    letter-spacing: -1px;
    margin-bottom: 29px;
}

/****Lists****/


ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.list {
    margin-bottom: 2px;
}


ul.list+h3.head1 {
    padding-top: 79px;
}

ul.list li {
    font-size: 18px;
    padding-left: 21px;
    background: url(../images/marker.png) 0 6px no-repeat;
}

ul.list li+li {
    margin-top: 10px;
}

ul.list + a.link1 {
    padding-left: 25px;
    padding-right: 22px;
    border-radius: 11px;
}

/****Links****/

.low {
    text-transform: none;
}

a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a:hover {
	color: #c73430;
}

a.col1:hover a {
    color: #c73430;
}

a.btn {
    font-size: 14px;
    line-height: 20px;
    color: #737272;
    display: inline-block;
    background-color: #e5e5e5;
    padding: 5px 26px 4px;
    margin-top: 28px;
    border-radius: 8px;
}

a.btn:hover {
    background-color: #c73430;
    color: #fff;
}

/****classes****/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}
.pad0 {
	padding: 0 !important;
}

.pad1 {
}


.img_inner {
	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 17px;
	margin-top: 7px;
}


.fleft {
	float: left;
	width: auto !important;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-top: 4px;
}

.page1 .fleft {
    margin-top: 5px;
}

.page1 .fleft {
    margin-right: 16px;
}

.oh {
	overflow: hidden;
}
.fright {
	float: right !important;
}
.upp {
	text-transform: uppercase;
}

.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}

.nowrap {
    white-space: nowrap;
}
/*header*/

header {
	display: block;
    background: url(../images/slider-bromo.jpg) center 0 repeat-x;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -ms-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
    padding-bottom: 98px;
}

.page1 header {
    background: none;
    position: absolute;
    left: 0;
    z-index: 999;
    right: 0;
    top: 0;
    padding-bottom: 0;
}

header h1 {
	position: relative;
	text-align: center;
}


header h1 a {
	display: inline-block;
	overflow: hidden;
	width: 200px;
    /*height: 57px;*/
	font-size: 0;
	line-height: 0;
	
	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
header h1 a img {
	display: block;
}

/**Content**/

.content {
    background-color: #fff;
    padding-bottom: 50px;
}
.page1  .content {
    /*padding-bottom: 115px;*/
}

.banner {
    top: -45px;
    position: relative;
}

.banner .label {
    color: #fff;
    position: absolute;
    text-align: center;
    left: 0;
    top: 35%;
    margin-top: -38px;
    right: 0;
    text-transform: uppercase;
}


.banner .label .title {
    font-size: 30px;
    margin-bottom: 14px;
    text-transform: uppercase;
}

.banner .label .price span {
    display: block;
    font-size: 24px;
    padding-top: 3px;
}

.banner a {
    font-size: 14px;
    line-height: 20px;
    color: #c73430;
    text-transform: uppercase;
    display: inline-block;
    background-color: #e5e5e5;
    padding: 5px 18px 4px;
    margin-top: 25px;
    border-radius: 13px;
}

.banner a:hover {
    background-color: #c73430;
    color: #fff;
}

.cl1 {
    height: 25px;
}

.bq1  {
    overflow: hidden;
    padding-top: 9px;
    background: url(../images/quotes.png) 105px 0 no-repeat;
}

.bq1 .fleft {
    margin-top: 0px;
    position: relative;
    top: -2px;
    margin-right: 23px;
}

.bq1 p {
    margin-bottom: 10px;
}

.bq1 .col1 {
    text-transform: uppercase;
}

.block1 {
    overflow: hidden;
}

.block1 time {
    float: left;
    display: block;
    background: url(../images/time_bg.png) 0 0 repeat-x #d64842;
    border-radius: 13px;
    color: #fff;
    width: 60px;
    text-transform: uppercase;
    margin-right: 18px;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    padding-top: 7px;
    margin-top: 4px;
    padding-bottom: 24px;
    box-shadow: 3px 3px 3px #eeeeee;
    position: relative;
}

.text1 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 4px;
}

.block1 time  span {
    border-bottom: 1px solid #b42d29;
    margin: 0 3px;
    font-size: 14px;
    display: block;
    padding-top: 3px;
    padding-bottom: 4px;
}

.block1 time:after {
    height: 23px;
    content: '';
    border-top: 1px solid #e08885;
    position: absolute;
    left: 3px;
    right: 3px;
    color: #e5e5e5;
    font-size: 18px;
    line-height: 21px;
    font-family: 'FontAwesome';
    bottom: 0;
}
.banners {
    overflow: hidden;
    padding-top: 100px;
}

.banners .banner {
    top: 0;
    margin-top: 20px;
}

.block2 {
    overflow: hidden;
}

.block2 .text1 {
    margin-bottom: 27px;
}

.block2 +.block2  {
    margin-top: 18px;
}

a.link1 {
    font-size: 14px;
    line-height: 20px;
    color: #c73430;
    text-transform: uppercase;
    display: inline-block;
    background-color: #e5e5e5;
    padding: 5px 18px 4px;
    margin-top: 28px;
    border-radius: 13px;
}

a.link1:hover {
    background-color: #c73430;
    color: #fff;
}

.blog {
    margin-top: -2px;
    overflow: hidden;
}

.blog+.blog {
    margin-top: 84px;
}

.blog .clear {
    height: 14px;
}

.blog .text1 {
    position: relative;
    top: 1px;
}

.blog time {
    box-shadow: 2px 2px 2px #e3e3e3;
    display: block;
    float: left;
    background: url(../images/time_bg.png) 0 center repeat-x;
    color: #fff;
    font-size: 18px;
    padding-bottom: 5px;
    text-align: center;
    border-radius: 11px;
    margin-right: 20px;
    text-transform: uppercase;
    width: 60px;
    margin-top: 0px;
    padding-top: 8px;
}

.blog time span {
    padding-top: 1px;
    font-size: 14px;
    display: block;
}

/**Map**/

.col1 {
    color: #f3aa29;
}

.map {
    overflow: hidden;
    position: relative;
    padding-top: 18px;
}
 

.map figure {
    /*margin-top: 145px;*/
    position: relative;
	display: block;
    border: 1px solid #e6e6e6;
	width: 100%;
    margin-bottom: 35px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.map figure iframe {
	width: 100%;
	height: 311px;
	max-width: 100%;
}
.map address {
    margin-top: -7px;
    float: left;
	display: block;
}

.map address dt {
    margin-bottom: 20px;
}

.map address+address {
    margin-left: 34px;
}

 address dd span {
	display: inline-block;
	text-align: left;
}

.map address dd span.col1 {
	min-width: 0;
}

a.link-1 {
   color: #8fbf4d;
}

.map a.link-1 {
    display: inline-block;
    margin-left: 22px;
}

a.link-1:hover {
    color: #3e454c;
}



/**Footer**/

footer {
	display: block;
    padding: 0px 0 60px;
    color: #a3afba;
    font-family: 'Open Sans', sans-serif;
}

.socials {
    padding-top: 33px;
    float: right;
}

.socials a {
    background: url(../images/time_bg.png) 0 center repeat-x;
    float: left;
    display: block;
    font-size: 20px;
    width: 40px;
    height: 37px;
    color: #e5e5e5;
    text-align: center;
    line-height: 37px;
    border-radius: 7px;
}

.socials a:hover {
    background-position: 0 -100px;
    background-color: #F0F3F5;
    color: #d84a45;
}

.socials a +a {
    margin-left: 10px;
}


.copy {
    float: left;
    padding-top: 44px;
    font-size: 10px;
    line-height: 18px;
    text-align: left;
    text-transform: uppercase;
}

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 500px;
    overflow: hidden;
    width: 50px;
    height: 49px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: right 0;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 995px) {
 body {
 min-width: 768px;
}


.fl1 {
    float: none;
    margin-left: 0 !important;
    width: auto;
}

 .map figure,  .map figure iframe,  #form input,  #form textarea,  #form .success {
 width: 100% !important;
 float: none !important;
}
 #form .success {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}
 .extra_wrapper {
 overflow: visible;
}

.map figure {
	margin-bottom: 15px;
}

.nowrap {
    white-space: normal;
}


.caption .price {
    display: none;
}

.caption {
    padding-top: 20px;
}


.camera_prev {
    margin-left: -374px;
} 

.camera_next  {
    margin-right: -374px;
}

.fl1.fl2 {
    clear: both;
}



}


@media only screen and (max-width: 767px) {
body {
    min-width: 420px;
}

header {
    -webkit-background-size: auto auto !important;
    -moz-background-size:  auto auto !important;
    -ms-background-size:  auto auto !important;
    -o-background-size:  auto auto !important;
    background-size:  auto auto !important;
}

#bookingForm {
    margin-right: 0;
}

.tmRadio p {
   padding-left: 0;
   padding-top: 10px;
}

.tmRadio {
    margin-left: 0 !important;
}

.tmRadio strong {
    margin-left: 0;
}

#bookingForm > strong + .controlHolder {
    width: 280px;
}

.camera_prev {
    margin-left: 0;
    left: 20px;
    bottom: 60px;
    top: auto;
    margin-top: 0;
} 

.camera_next  {
    margin-right: 0;
    right: 20px;
    bottom: 60px;
    top: auto;
    margin-top: 0;
}


.banner img {
    width: 100%;
}


.banner {
    margin-bottom: 25px;
} 

.block1 {
    margin-bottom: 30px;
}

.map address +address {
    margin-left: 0;
    float: none;
    margin-top: 20px;
}

.socials {
    float: none;
    overflow: hidden;
}

.copy {
    float: none;
    padding-top: 40px;
}

header h1 {
	display: block;
	width: auto;
    position: relative;
	height: auto;
    margin-bottom: 20px;
}

.img_inner {
    width: 100% !important;
    float: none !important;
    margin-right: 0 !important;
    margin-bottom: 20px !important;
}

h1 a {
	max-width: 90%;
}

.img_inner img {
	width: 100%;
}

header h1 {
    float: none;
    text-align: center;
}

header h1 a {
 	width: auto;
 	display: inline-block;
    height: auto;
}


 .map {
 	padding-right: 0px !important;
 }

 .map figure iframe {
 width: 100%;
 height: 300px;
}
 .map address {
 	margin-right: 0;
}

.noresize {
 width: auto !important;
 float: left !important;
 margin-right: 20px !important;
 margin-top: 4px !important;
}

 .img_inner {
 margin-top: 30px;
}

.map address {
    float: none;
}

.ui-datepicker {
    width: 280px;
}

}

@media only screen and (max-width: 479px) {
 body {
 min-width: 300px;
}

#bookingForm > strong + .controlHolder {
    width: 210px;
}

.ui-datepicker {
    left: 50% !important;
    margin-left: -140px;
}

}

.tours-tabs__info {
    display: table;
    width: 100%;
    padding-top: 15px;
    border-bottom: 1px solid #ebebeb;
    background: #fdfdfd;
}

.tours-tabs__info__item {
    display: table-cell;
    height: 65px;
    padding: 20px;
    text-align: center;
    vertical-align: middle;
    border-right: 1px solid #ebebeb;
}

.tours-tabs__info__item__content {
    display: inline-block;
    padding-left: 50px;
    position: relative;
    text-align: left;
}

.tours-tabs__info__item__icon {
    position: absolute;
    left: 0;
    top: 50%;
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
    font-size: 30px;
    color: #d00;
}

.tours-tabs__info__item__title {
    font-family: 'Open Sans';
    font-weight: 600;
    font-style: normal;
    line-height: 1.5em;
}

.tours-tabs__info__item__description {
    font-size: 0.933em;
    color: #a1a1a1;
}

.td-clock {
    content: url(../images/duration-icon.png);
    width: 35px;
    display: block;  /* may not need this, but I've found I do */
}

.td-user {
    content: url(../images/user-icon.png);
    width: 35px;
    display: block;  /* may not need this, but I've found I do */
}

.td-kategori {
    content: url(../images/kategori-icon.png);
    width: 35px;
    display: block;  /* may not need this, but I've found I do */
}

.timeline__item {
    display: table;
    width: 100%;
    margin-bottom: 2px;
}
.timeline__item__icon-wrap {
    display: table-cell;
    vertical-align: top;
    width: 70px;
    position: relative;
    overflow: hidden;
}
.timeline__item__icon:before {
    content: " ";
    display: block;
    width: 50px;
    height: 50px;
    background: transparent;
    position: absolute;
    top: 7px;
    left: 7px;
    border-radius: 100%;
    border: 3px solid rgba(255,255,255,0.5);
}

.timeline__item__icon-wrap:after {
    content: " ";
    display: block;
    border-left: 4px dotted #d00;
    height: 2000%;
    position: absolute;
    top: 0;
    left: 50%;
    -moz-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
    transform: translate(-50%,0);
    z-index: 1;
}
.timeline__item__icon {
    display: inline-block;
    width: 70px;
    height: 70px;
    line-height: 70px;
    background: #d00;
    border-radius: 100%;
    text-align: center;
    font-family: 'Open Sans';
    font-size: 1.467em;
    color: #fff;
    position: relative;
    z-index: 2;
}
.timeline__item__icon__text {
    display: inline-block;
    margin-left: -3px;
}
.timeline__item__content {
    display: table-cell;
    vertical-align: top;
    padding-bottom: 10px;
}

.padding-left {
    padding-left: 50px;
}
.timeline__item__title {
    margin: 20px 0 !important;
    font-family: 'Open Sans';
    font-weight: 600;
    font-style: normal;
    font-size: 1.467em;
}
table.itenerary {
    text-align: left;
    border: 1px solid #ccc;
}
table.itenerary thead {
    background: #c00000;
}
table.itenerary thead th {
    padding: 12px 7px;
    border-top: solid #c00000 0.5pt;
    border-left: solid #c00000 0.5pt;
    border-bottom: solid #bfbfbf 0.5pt;
    border-right: solid #bfbfbf 0.5pt;
    text-align: center;
    color: white;
    font-weight: 200;
    font-size: 14pt;
}

table.itenerary tbody tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

table.itenerary tbody tr td{
    text-align: center;
    padding: 10px 5px;
    font-size: 11pt;
    border-top: none;
    border-left: solid #bfbfbf 0.5pt;
    border-bottom: solid #bfbfbf 0.5pt;
    border-right: solid #bfbfbf 0.5pt;
}

.promo_title {
    text-align: center;
    color: #d62020;
    font-weight: bold;
    font-size: x-large;
}
hr {
    margin: 25px 3px;
}

div.p_table_1 {
    padding: 20px 15px;
    display: block;
}

div.p_table_1 div.column_ribbon {
    float: right;
    width: 42px;
    height: 42px;
    position: relative;
    margin-bottom: -42px;
}

div.ribbon_style1_hot {
    background: url(../images/ribbon_style1_hot.png);
}

div.p_table_1 ul {
    margin: 0px !important;
    padding: 0px !important;
    list-style-type: none;
    overflow: visible;
}


div.p_table_1 ul li.header {
    text-align: center;
}
div.p_table_1 ul li.header {
    border-top: 1px solid #c44646;
    border-bottom: 1px solid #810000;
    background-color: #ab2727 !important;
    display: table;
    width: 100%;
    height: 50px;
    padding: 0 !important;

}

div.p_table_1 ul li.header span {
    display: table-cell;
    vertical-align: middle;
    padding: 0 !important;
    font-size: 30px !important;
    color: #ffffff !important;
    font-weight: 100;
    font-family: 'Yanone Kaffeesatz', arial, sans-serif !important;
}


div.p_table_1 ul li.content {
  border-top: 1px solid #c44646;
  border-bottom: 1px solid #810000;
  background-color: #ab2727 !important;
  display: table;
  width: 100%;
  height: 100%;
  padding: 0 !important;
  text-align: center;

}
div.p_table_1 ul li.content span {
    color: #ffffff !important;
    font-family: 'Yanone Kaffeesatz', arial, sans-serif !important;
    font-size: 52px !important;
    margin: 0px !important;
    padding: 0px !important;
    font-weight: normal !important;
    border: none !important;
    line-height: normal !important;
    /* letter-spacing: 0; */
    text-transform: none;
    background: none;
    text-shadow: none !important;
    text-align: inherit !important;
    font-style: normal !important;
    width: auto !important;
    float: none !important;
    position: static !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

div.p_table_1 ul li.content span.suffix {
    color: #e76666 !important;
    font-size: 48px !important;
}

div.p_table_1 ul li.content p {
    color: #ffffff !important;

    font-family: arial, sans-serif !important;
    font-size: 13px !important;
}

div.p_table_1 ul li {
    font-size: 10px !important;
    width: 100%;
    height: 40px;
    padding: 10px 0 !important;
    float: left;
    text-align: center;
    border-top: 1px solid #d3d3d3;
    border-bottom: none;
    background-color: #e2e2e2 !important;
}

.atgrid--widget {
    padding-top: 10px;
    max-width: 270px;
    margin-left: auto;
    margin-right: auto;
}

.atgrid--widget .atgrid__item {
    margin-bottom: 30px !important;
    box-shadow: 0 2px 3px rgba(0,0,0,0.09);
    background: #fff;
}
.atgrid--widget .atgrid__item__top {
    border-radius: 3px;
    overflow: hidden;
}
.atgrid__item__top {
    min-height: 45px;
    position: relative;
}
.atgrid__item__angle-wrap {
    pointer-events: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: 2;
}

.atgrid--widget .atgrid__item__top__title {
    margin: 0;
    position: absolute;
    top: 55%;
    left: 20px;
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
    color: #fff;
    text-shadow: 0 2px 2px rgba(0,0,0,0.2);
    font-size: 1.333em;
}
.atgrid--small .atgrid__item__angle {
    font-size: 0.733em;
    top: 15px;
    right: -70px;
}
.atgrid__item__angle {
    background-color: #ff0000;
    width: 200px;
    height: 35px;
    line-height: 35px;
    position: absolute;
    top: 20px;
    right: -67px;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    color: #fefefe;
    text-align: center;
    background: #ff47a0;
    font-size: 0.867em;
    font-family: 'Open Sans';
    font-weight: 600;
    font-style: normal;
}
.atgrid--widget .atgrid__item__top__title a {
    color: #fff;
    border-bottom: none;
}
h3.title {
    font-size: 22px !important;
}

.price-decoration {
    margin-top: -114px !important;
    margin-bottom: 0px;
    text-align: center;
    color: #fff;
    position: relative;
}

.price-decoration__value {
    padding: 10px 20px;
    background: #d00;
    border-radius: 3px 3px 0 0;
    font-size: 1.600em;
    font-family: 'Open Sans';
    font-weight: 600;
    font-style: normal;
}

.price-decoration__value .tag-icon {
    content: url(../images/tag-icon.png);
    width: 25px;
    display: inline;
    margin: 0 10px 8px -40px;
}
.price-decoration__value del {
    font-size: 0.750em;
}
.price-decoration__value ins {
    text-decoration: none;
}
.price-decoration__label {
    padding: 10px 20px;
    border-radius: 0 0 3px 3px;
    font-family: 'Open Sans';
    font-weight: 600;
    font-style: normal;
    background: rgba(221,0,0,0.9);
}

.price-decoration__label-round {

    width: 75px;
    height: 75px;
    border-radius: 100%;
    background: #ff47a0;
    position: absolute;
    top: -60px;
    right: 0;
    box-shadow: 0 2px 3px rgba(0,0,0,0.09);
    -moz-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    transform: rotate(10deg);
}

.price-decoration__label-round span {
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    line-height: 18px;
    font-family: 'Open Sans';
    font-weight: 600;
    font-style: normal;
}
ul {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}

ul.detail {
    color: #606060 !important;
}

a.button_more {
    font-size: 14px;
    line-height: 20px;
    color: #c73430;
    text-transform: uppercase;
    display: inline-block;
    background-color: #e5e5e5;
    padding: 5px 18px 4px;
    margin-top: -10px;
    margin-bottom: 10px;
    border-radius: 13px;
}

a.button_more:hover {
    background-color: #c73430;
    color: #fff;
}
